


body {
	background: url("galaxy.jpg") no-repeat;
	background-size: cover;
	font-family: 'VT323', monospace;


}
h1{
	text-align: center; 
	color: white;
	font-size: 3rem;
	font-family: 'VT323', monospace;
	margin-bottom: 0;



}
#dvg_jeux{

    background-image:url("castle.gif");
    background-position: center;
    background-size: cover;
	position:relative;
	height:500px;
	width:800px;
	overflow:hidden;
	margin:auto;
	margin-top:20px;
}

.tete{
	
	position:absolute;
	width:20px;
	height:20px;
	background-image:url("star2.png");
	
}
	
.star{
	
	position:absolute;
	width:20px;
	height:20px;
	background-image:url("blue2.png");
	;
}

.pomme{
	
	position:absolute;
	width:30px;
	height:30px;
	background-image:url("planete2.png");
	
}



#dg_point{
	float: right;
}

#dg_point span{
	color:white;
	font-size:50px;
}

#menu{	
	background-color:#180e6d;
	height:60%;
	width:50%;
	margin:auto;
	margin-top:10%;
	border-style: solid;
  border-color: rgb(255, 255, 255);
  border-width: 1px;
  color:white;
}
	
#menu div{
	height:20%;
	width:100%;
	padding-top:50px;
	cursor:pointer;
	position:relative;
	font-size:40px;
	text-align:center;
}

#menu div:hover{
	color:#bbbbb1;
}

.start {
    text-align: center;
    margin-top: 50px;
}

#divPlayer{
	margin-left: 5%;
}